Atomic number: 80
Local Pseudo Potential (HGH convention):
  Coefficients (c1 .. c4):
  - 8.46784734
  - 0.0
  - 0.0
  - 0.0
  Rloc: 0.57
No. of Electrons: 12
NonLocal PSP Parameters:
- Channel (l): 0
  Rloc: 0.52978669
  h_ij terms:
  - 7.37124306
  - 3.83418126
  - 0.0
  - -2.96994403
  - 0.0
  - 0.0
- Channel (l): 1
  Rloc: 0.63516596
  h_ij terms:
  - 3.55116141
  - 2.03857383
  - 0.0
  - -1.72290935
  - 0.0
  - 0.0
- Channel (l): 2
  Rloc: 0.40798543
  h_ij terms:
  - -8.61398015
  - -5.67804069
  - 0.0
  - 5.0075612
  - 0.0
  - 0.0
PAW patch: false
Pseudopotential XC: 11
Pseudopotential type: HGH-K
Radii of active regions (AU):
  Coarse: 1.56121603138966
  Coarse PSP: 0.9757600196185376
  Fine: 0.40798543
Source: Goedecker pseudopotential
